Soporte » Plugins y Hacks » WooCommerce » La versión de Woocommerce 5.8.0 es segura?

  • Resuelto wordade22

    (@wordade22)


    Hola a todos.
    Estoy actualizando por primera vez mis pluguins por mi misma. Quiero asegurarme de que las actualizaciones son correctas. Quería preguntar si alguien ha actualizado woocommerce a la versión 5.8.0 y todo es correcto. Gracias

Viendo 2 respuestas - de la 1 a la 2 (de un total de 2)
  • Moderador Jose Luis

    (@jose64)

    Hola.

    Bienvenida al foro de soporte. ¿Por qué vas a actualizar a una versión obsoleta? como te indican siempre, haz una copia de seguridad de la base de datos por si acaso y actualiza a la última versión, no deberías tener ningún problema.

    Coméntanos si tienes alguna duda y, por favor, recuerda marcar el debate como resuelto cuando así lo consideres, de esta forma nos ayudas a mantener el foro al día.

    Iniciador del debate wordade22

    (@wordade22)

    Gracias J Luis.
    Disculpa, me refería a la 5.8.2, la versión más actual. Ya me has respondido y te lo agradezco.
    Saludos cordiales.

Viendo 2 respuestas - de la 1 a la 2 (de un total de 2)
  • Debes estar registrado para responder a este debate.